@charset "utf-8";

.nt-table { width:670px; border:#e5e5e5 solid 1px; margin:0 auto;}


@media (max-width:1024px) {	

	
	.nt-table { width:100%;}
	.nt-table img { width:100%;}
	.nt-sns { overflow:hidden;}
	.nt-sns a { display:inline-block; width:14.2857%;}
	.nt-sns a img { width:100%; height:45px;}
	.movient img { width:50%;}

	
}